aboutsummaryrefslogtreecommitdiffstats
path: root/app/test/verify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'app/test/verify.sh')
-rwxr-xr-xapp/test/verify.sh14
1 files changed, 10 insertions, 4 deletions
diff --git a/app/test/verify.sh b/app/test/verify.sh
index bda298c..684195e 100755
--- a/app/test/verify.sh
+++ b/app/test/verify.sh
@@ -7,10 +7,16 @@
# are made available under the terms of the Apache License, Version 2.0 #
# which accompanies this distribution, and is available at #
# http://www.apache.org/licenses/LICENSE-2.0 #
-##############################################################################
-set -o errexit
-set -o nounset
-set -o pipefail
+###############################################################################
+#set -o errexit
+#set -o nounset
+#set -o pipefail
+
+#sudo yum install -y https://centos7.iuscommunity.org/ius-release.rpm
+#sudo yum -y install python35
+#sudo pip install virtualenv
+#virtualenv -p $(which python3.5) $WORKSPACE/venv
+#. $WORKSPACE/venv/bin/activate
PYTHONPATH=$PWD/app python3 -m unittest discover -s app/test/api
PYTHONPATH=$PWD/app python3 -m unittest discover -s app/test/event_based_scan